# Generated by Django 2.1.1 on 2018-09-22 17:21

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0018_activevirtualcontest_date_end'),
    ]

    operations = [
        migrations.AddField(
            model_name='activevirtualcontest',
            name='question_five_penalty',
            field=models.IntegerField(default=0, null=True),
        ),
        migrations.AddField(
            model_name='activevirtualcontest',
            name='question_five_score',
            field=models.IntegerField(default=0, null=True),
        ),
        migrations.AddField(
            model_name='activevirtualcontest',
            name='question_four_penalty',
            field=models.IntegerField(default=0, null=True),
        ),
        migrations.AddField(
            model_name='activevirtualcontest',
            name='question_four_score',
            field=models.IntegerField(default=0, null=True),
        ),
        migrations.AddField(
            model_name='activevirtualcontest',
            name='question_one_penalty',
            field=models.IntegerField(default=0, null=True),
        ),
        migrations.AddField(
            model_name='activevirtualcontest',
            name='question_one_score',
            field=models.IntegerField(default=0, null=True),
        ),
        migrations.AddField(
            model_name='activevirtualcontest',
            name='question_three_penalty',
            field=models.IntegerField(default=0, null=True),
        ),
        migrations.AddField(
            model_name='activevirtualcontest',
            name='question_three_score',
            field=models.IntegerField(default=0, null=True),
        ),
        migrations.AddField(
            model_name='activevirtualcontest',
            name='question_two_penalty',
            field=models.IntegerField(default=0, null=True),
        ),
        migrations.AddField(
            model_name='activevirtualcontest',
            name='question_two_score',
            field=models.IntegerField(default=0, null=True),
        ),
        migrations.AddField(
            model_name='activevirtualcontest',
            name='total_score',
            field=models.IntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='activevirtualcontest',
            name='date_end',
            field=models.DateTimeField(default=datetime.datetime(2018, 9, 22, 20, 21, 50, 815403, tzinfo=utc)),
        ),
    ]
